html, body {
    height: 100%;
}


body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin: 0px auto;
    font-size: 14px;
    background-color: #fbfbfb;
    color: #000000;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


p {
    font-size: 26px;
    text-align: left;
    font-weight: 300;
}


h2 {
    opacity: 0.75;
    font-size: 14px;
    text-align: left;
    font-weight: 300;
}


h3 {
    font-size: 12px;
    text-align: left;
    font-weight: 500;
    line-height: 0px;
    color: #BDBDBD;
}

#wrapper {
    width: 350px;
    margin: 0px auto;
    padding-left: 30px;
    padding-right: 30px;
}


.motion {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 30px;
}

.motion a {
    text-decoration: none;
    position: relative;
    color: #000000;
}

.motion a:before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #38663a;
  content: '';
  -webkit-transform: translateY(2px);
  opacity: 1;
  transition-property: -webkit-transform, opacity;
  transition-duration: .3s;
}

.motion a:hover:before {
    -webkit-transform: translateY(6px);
    opacity: 1;
    background-color: #38663a;
}


.strava {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 30px;
}

.strava a {
    text-decoration: none;
    position: relative;
    color: #000000;
}

.strava a:before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fc4c02;
  content: '';
  -webkit-transform: translateY(2px);
  opacity: 1;
  transition-property: -webkit-transform, opacity;
  transition-duration: .3s;
}

.strava a:hover:before {
    -webkit-transform: translateY(6px);
    opacity: 1;
    background-color: #fc4c02;
}


@-webkit-keyframes fadeinout {
  50% { opacity: 1; }
}

@keyframes fadeinout {
  50% { opacity: 1; }
}




